/*****
*
*		Description:	Contains general styling for form elements
*
*****/

/*** SEARCH FORM STYLING ***/

form input[type='submit'] { cursor:pointer; -webkit-appearance:none; outline:none; }
form select, form input[type='text'], form textarea { outline:none; -webkit-appearance:none; }
form input:focus { outline:none; }

.full-width.search-bar { position:absolute; left:0; top:-150px; z-index:5000; }
.full-width.search-bar form label { display:none; }
.full-width.search-bar form, .full-width.search-bar div form { display:block; float:left; width:100%; padding:0; margin:0; }
.full-width.search-bar div form { position:relative; z-index:0; }
.full-width.search-bar div form input[type='search'] { border-radius:0; -moz-border-radius:0; font-style:italic; font-family:'Lato',sans-serif; font-size:20px; color:#A0A0A0; font-weight:300; letter-spacing:0.15em; padding:1.1em 2% 1.1em 2%; display:block; float:left; width:100%; border:none; background:white; }
.full-width.search-bar div form input[type='submit'] { position:absolute; right:3%; top:0.6em; background:url(../images/search-icon-large.png) 0 0 no-repeat; width:50px; height:50px; border:none; text-indent:-9999px; cursor:pointer; }

/** usually the div containing the form via the "Contact Form" plugin **/
.wpcf7 { float:left; width:100%; }
form, fieldset { display:block; float:left; width:100%; margin:0; padding:0; }
div.wpcf7 img.ajax-loader { width:auto; display:none !important; }
span.wpcf7-form-control-wrap { display:block; float:left; width:100%; }

form input.text, form textarea, form select{ font-family:'Lato',sans-serif; font-weight:300; text-transform:uppercase; -webkit-appearance: none; -webkit-display:block; float:left; background:#1E303C; border:none; font-size:0.8em; margin:0; padding:4% 5% 4% 6%; color:#ffffff; line-height:1.5em; width:88%; letter-spacing:0.1em; }
form select { border-radius:0; -moz-border-radius:0; float:right; width:99%; cursor:pointer; }
form .col_6.last input.text { float:right; }
form .col_6 { margin-bottom:1%; }
.full-width.submit-wrap input[type='submit']{ outline:none; float:left; width:100%; border:3px solid #43bfd7; text-align:center; color:#43bfd7; text-transform:uppercase; background:none; display:block; cursor:pointer; }
.full-width.submit-wrap { margin-top:2%; }

form textarea { width:94.05%; padding:3% 3% 3% 3%; }
form input.text:focus, form textarea:focus { -webkit-appearance: none; outline:none; }
form label { display:block; float:left; width:100%; font-family:'Open Sans', sans-serif; color:white; text-transform:uppercase; font-weight:200; font-size:0.9em; padding:1% 0 1.5% 0; }
form .col_6.last label { float:right; width:98.75%; }

.form-row.full-width#submit-wrap { padding-top:6%; border-top:1px solid #efefef; margin-top:6%; }
.full-width.submit-wrap input[type='submit'] { color:#43bfd7; border:3px solid #43bfd7; background:none; float:left; display:block; letter-spacing:4px; text-align:center; padding:2% 5% 2% 5%; margin:0; text-transform:uppercase; font-size:19px; font-weight:500; cursor:pointer; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; }
.full-width.submit-wrap input[type='submit']:hover { background:#43bfd7; color:#132530; }
#submit-wrap img.ajax-loader { width:16px; height:16px; display:block; float:right; }

/*** ERROR CONTAINER - STYLING ***/

div.wpcf7-mail-sent-ok {
	float: left;
    width: 100%;
    border: none;
    color: #43bfd7;
    text-transform: uppercase;
    padding: 0;
    margin: 40px 0 0 0;
    font-size: 16px; }
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip { display:block; float:left; width:94%; padding:1% 0 2% 0%; text-align:left; color:#FF5D5D; font-size: 0.9em; text-transform: uppercase; margin:2% 0 0 0; font-weight:400; letter-spacing:2px; border:none; }
.col_6.last span.wpcf7-not-valid-tip { margin-left:1%; }
div.wpcf7-validation-errors { text-align:center; width:100%; }